AGB  ·  Datenschutz  ·  Impressum  







Anmelden
Nützliche Links
Registrieren
Zurück Delphi-PRAXiS Programmierung allgemein Cross-Platform-Entwicklung Delphi XE8 - Package kann nicht installiert werden. (e8008016)!

Delphi XE8 - Package kann nicht installiert werden. (e8008016)!

Ein Thema von weisswe · begonnen am 20. Apr 2015 · letzter Beitrag vom 1. Mai 2015
Antwort Antwort
Seite 2 von 2     12
Darlo

Registriert seit: 28. Jul 2008
Ort: München
1.196 Beiträge
 
Delphi 10.2 Tokyo Enterprise
 
#11

AW: Delphi XE8 - Package kann nicht installiert werden. (e8008016)!

  Alt 21. Apr 2015, 10:31

AppMethod ist da noch auf dem Stand von XE7, oder? Mit XE8 wird alles einfacher.
Eigentlich nicht... Ist da genau so...
Habe gerade auch gesehen 1.16

Wann wird denn Version 2.0 erreicht, ist das dann XE 12?
Philip
  Mit Zitat antworten Zitat
JohnDirkDer1te

Registriert seit: 16. Mai 2007
Ort: Unterhaching
7 Beiträge
 
Delphi 10.3 Rio
 
#12

AW: Delphi XE8 - Package kann nicht installiert werden. (e8008016)!

  Alt 1. Mai 2015, 16:32
Hallo zusammen,

nachdem ich in der Versionsinfo
bei CFBundleVersion von 1.0.0 auf 1.0.0.0 umgestellt bzw. die eine Null hinzugefügt habe,
geht debug 64bit.
AdHoc und 32bit weiterhin e8008016

Gruß Dirk
  Mit Zitat antworten Zitat
Themen-Optionen Thema durchsuchen
Thema durchsuchen:

Erweiterte Suche
Ansicht

Forumregeln

Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are aus

Gehe zu:

Impressum · AGB · Datenschutz · Nach oben
Alle Zeitangaben in WEZ +1. Es ist jetzt 14:13 Uhr.
Powered by vBulletin® Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.
LinkBacks Enabled by vBSEO © 2011, Crawlability, Inc.
Delphi-PRAXiS (c) 2002 - 2021 by Daniel R. Wolf